*.go
Makefile.in
Makefile
aclocal.m4
autom4te.cache
config.log
config.status
configure

build-aux/install-sh
build-aux/missing

*.log
tests/*.log
tests/*.trs

pre-inst-env

.local.envrc

*.db
*.db-shm
*.db-wal

data/

scripts/guix-build-coordinator
scripts/guix-build-coordinator-agent
scripts/guix-build-coordinator-queue-builds-from-guix-data-service

guix-build-coordinator/config.scm
